/*Mobile*/
@media (max-width: 767px) {
    .screen {
        display: none;
    }
.uk-navbar-flip {
  position: relative;
  top: 40px;
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
  height: 80px;
  float: right;
}
.home-services :after {
display:none !important;
	}
}

/*Screen*/
@media (min-width: 767px) {
    .mobile {
    }
}

/*Logos*/
.desktop-logo {
    width: 230px;
    height: auto;
    position: relative;
    top: -46px;
}
.mobile-logo {
  width: 160px;
  height: auto;
}

/*Nav*/
.nav-call {
  width: 40px;
  height: auto;
}
.navcall {
  position: relative;
  top: 60px;
  font-size: 24px;
  z-index: 9;
}

/*Home Services*/
.home-services > div:nth-child(2) > div:nth-child(1) {
  background: #232020;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(2) > div:nth-child(1):after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-right-color: #232020;
  border-width: 30px;
  margin-top: -30px;
}
.home-services > div:nth-child(4) > div:nth-child(1) {
  background: #405172;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(4) > div:nth-child(1):after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-right-color: #405172;
  border-width: 30px;
  margin-top: -30px;
}
.home-services > div:nth-child(5) > div:nth-child(1) {
  background: #405172;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(5) > div:nth-child(1):after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-left-color: #405172;
  border-width: 30px;
  margin-top: -30px;
  z-index: 9;
}
.home-services > div:nth-child(7) > div:nth-child(1) {
  background: #232020;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(7) > div:nth-child(1):after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-left-color: #232020;
  border-width: 30px;
  margin-top: -30px;
  z-index: 9;
}

.home-services > div:nth-child(10) > div:nth-child(1) {
  background: #405172;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(10) > div:nth-child(1):after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-right-color: #405172;
  border-width: 30px;
  margin-top: -30px;
}
.home-services > div:nth-child(12) > div:nth-child(1) {
  background: #232020;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(12) > div:nth-child(1):after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-right-color: #232020;
  border-width: 30px;
  margin-top: -30px;
}
.home-services > div:nth-child(13) > div:nth-child(1) {
  background: #405172;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(13) > div:nth-child(1):after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-left-color: #405172;
  border-width: 30px;
  margin-top: -30px;
  z-index: 9;
}
.home-services > div:nth-child(15) > div:nth-child(1) {
  background: #232020;
  color: #fff;
  padding: 20px;
  position: relative;
}
.home-services > div:nth-child(15) > div:nth-child(1):after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(35, 32, 32, 0);
  border-left-color: #232020;
  border-width: 30px;
  margin-top: -30px;
  z-index: 9;
}
/*Home Testimonials*/
.tm-block.footer-top.tm-block-default {
  background: url('/wp-content/uploads/1.png') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #fff;
}

/*Form*/
.powered-by {
	display: none !important;
}

/*Footer*/
.tm-block.footer-top.tm-block-primary h3 {
  color: #000;
}